td, body, input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
h1 {
	padding:0px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	margin: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #008000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin: 0px 0px;
}
body {
	background-color: #6699CC;
}
a {
	text-decoration: none;
	color: #006699;
}
a:HOVER {
	text-decoration: underline;
	color: #990000;
}

a.menulink:hover {
        text-decoration: none;
        color: #C0C0C0;
}


a.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;
}


.tabmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color: #3F5A81;
	text-decoration: none;
}


.centerTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color:#4B84CF;
	text-decoration: none;
}


.newsTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color:#68A0E4;
	text-decoration: none;
}

.newsDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color: #4B84CF;
	text-decoration: none;
}

a.centerlink:hover {
        text-decoration: none;
        color: #C0C0C0;
}

a.centerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color:#BA2025;
	text-decoration: none;
}


.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color: #3F5A81;
	text-decoration: none;
}

.normaltext_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color: #BA2025;
	text-decoration: none;
}

.normaltext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color: #3F5A81;
	text-decoration: none;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color: #3F5A81;
	text-decoration: none;
}




.shortcutsTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color:#68A0E4;
	text-decoration: none;
}



.shorcuttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color: #000000;
	text-decoration: none;
}

.newsShortcutDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color: #4B84CF;
	text-decoration: none;
}


a.shortcutlink:hover {
        text-decoration: none;
        color: #C0C0C0;
}

a.shortcutlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color:#BA2025;
	text-decoration: none;
}


a.bottomlink:hover {
        text-decoration: underline;
        color: #C0C0C0;
}

a.bottomlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color:#BA2025;
	text-decoration: none;
}

.productname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color: #397BB0;
	text-decoration: none;
}

a.downloadproductlink:hover {
        text-decoration: underline;
        color: #C0C0C0;
}

a.downloadproductlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color: #C9377C; 
	text-decoration: none;
}

a.buttonlink:hover {
        text-decoration: underline;
        color: #C0C0C0;
}

a.buttonlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color:#BA2025;
	text-decoration: none;
}




.bottomvline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
        color: #8e8e8e;
	text-decoration: none;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color: #8e8e8e;
	text-decoration: none;
}

.contactform {
        border:1px solid #c2c2c2; 
        margin-bottom: 3px; 
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #3F5A81;
        font-weight: normal;
 }
 